@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}

.about{
    padding: 15em 0 8em;
}
.about > p{
    margin: 0 0 9.375em;
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.about h3{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.8em;
    text-align: center;
}
.about ul{
    width: 80em;
    padding: 0 0 15em;
    border-bottom: 1px solid #abb5ba;
    margin: 0 auto 10em;
    display: flex;
    justify-content: space-between;
}
.about ul li{
    width: 25%;
}
.about ul li img{
    width: 100%;
    margin: 0 0 2em;
}
.about ul li p{
    margin: 0 0 1.25em;
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.about ul li a span{
    font-size: 1.2em;
    width: 100%;
    aspect-ratio: 200/40;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about > strong{
    margin: 0 0 3em;
    font-size: 2em;
    line-height: 1.7em;
    display: flex;
    justify-content: center;
}
.about .person{
    width: 75em;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about .person img{
    width: 26.66%;
}
.about .person p{
    width: 66.66%;
}
.about .person strong{
    margin: 0 0 1.1111em;
    font-size: 1.8em;
    line-height: 1.7em;
    display: block;
}
.about .person small{
    margin: 0 0 1.25em;
    font-size: 1.6em;
    line-height: 1.7em;
    display: block;
}
.about .person span{
    font-size: 1.6em;
    line-height: 1.7em;
}

.item .contents{
    width: 120em;
    margin: auto;
    padding: 15em 0 0;
    border-top: 1px solid #251714;
}
.item .contents > strong{
    margin: 0 0 5em;
    font-size: 2em;
    text-align: center;
    display: block;
}
.item .contents > h4{
    width: 66.66%;
    margin: 0 auto 5.5555em;
    font-size: 1.8em;
    line-height: 1.7em;
    padding: 1.8888em 0;
    text-align: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    position: relative;
}
.item .contents > h4 span{
    width: 3.3333em;
    aspect-ratio: 60/24;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    left: 0;
}
.item .before{
    width: 57em;
    margin: 0 auto 10em;
}
.item .before strong{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    text-align: center;
    display: block;
}
.item .before > img{
    width: 100%;
    margin: 0 0 3em;
}
.item .before ul{
    display: flex;
    align-items: center;
}
.item .before li:first-child{
    width: 15em;
    margin: 0 4em 0 0;
}
.item .before li:last-child{
    font-size: 1.8em;
    line-height: 1.7em;
}
.item .after{
    margin: 0 0 10em;
}
.item .after h5{
    width: 33.7em;
    margin: 0 auto 10em;
}
.item .info{
    display: flex;
    justify-content: space-between;
}
.item .info li{
    width: 48%;
}
.item .info li:first-child strong{
    margin: 0 0 1.875em;
    font-size: 1.6em;
    text-align: center;
    display: block;
}
.item .info li:first-child img{
    width: 100%;
}
.item .info .who{
    margin: 0 0 3em;
    display: flex;
    align-items: center;
}
.item .info .who img{
    width: 15em;
    margin: 0 3em 0 0;
}
.item .info .who p{
    width: 11.8888em;
    font-size: 1.8em;
    line-height: 1.7em;
}
.item .info li:last-child > p{
    margin: 0 0 1.875em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.item .info .more{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item .info .more > img{
    width: 30em;
}
.item .info .more div img{
    width: 10em;
    margin: auto;
    display: block;
}
.item .info .more div p{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}

.contents > ul{
    margin: 0 0 10em;
    display: grid;
    grid-template-areas: 
    "link1 link4"
    "link2 link5"
    "link3 link6"
    ;
    grid-template-columns: 48% 48%;
    column-gap: 4%;
    row-gap: 2em;
}
.contents > ul li:nth-child(1){
    grid-area: link1;
}
.contents > ul li:nth-child(2){
    grid-area: link2;
}
.contents > ul li:nth-child(3){
    grid-area: link3;
}
.contents > ul li:nth-child(4){
    grid-area: link4;
}
.contents > ul li:nth-child(5){
    grid-area: link5;
}
.contents > ul li:nth-child(6){
    grid-area: link6;
}
.contents > ul li{
    width: 100%;
}
.contents > ul li a{
    display: flex;
    align-items: center;
    height: 2em;
}
.contents > ul li .genre{
    font-size: 1.4em;
    margin: 0 .5em 0 0;
}
.contents > ul li strong{
    font-size: 1.6em;
}
.contents > ul li small{
    font-size: 1em;
}
.contents > ul li .button{
    width: 14.166em;
    margin: 0 0 0 auto;
    aspect-ratio: 170/24;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    border: 1px solid #ccc;
    color: #fff;
}

.item .other{
    width: 80em;
    margin: auto;
}
.item .other h5{
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1em;
    position: relative;
    z-index: 150;
}
.item .other h5::before{
    content: '';
    width: 100%;
    height: 1px;
    background: #abb5ba;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: -1;
}
.item .other h5::after{
    content: '';
    width: 5em;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.item .other ul{
    padding: 5em 0 10em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item .other li:first-child{
    width: 25em;
    margin: 0 6em 0 0;
}
.item .other li:last-child{
    width: 42.5em;
}
.item .other li strong{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    display: block;
}
.item .other p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.item .other p + p{
    margin: 2.5em 0 0;
}
.item .other small{
    margin: 3.846em 0 0;
    font-size: 1.3em;
    line-height: 1.7em;
    display: block;
}
.item .other small.pc{
    display: block;
}
.item .other small.sp{
    display: none;
}



aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }

    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    
    .about{
        padding: 6em 0 12em;
    }
    .about > p{
        width: 92%;
        margin: 0 auto 4.28em;
        font-size: 1.4em;
        text-align: left;
    }
    .about h3{
        margin: 0 0 2.2222em;
        font-size: 1.8em;
    }
    .about ul{
        width: 92%;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto 6em;
        padding: 0 0 6em;
        gap: 10vw 12%;
    }
    .about ul li{
        width: 44%;
    }
    .about ul li p{
        font-size: 1.4em;
    }
    .about > strong{
        font-size: 1.8em;
    }
    .about .person{
        width: 92%;
        flex-direction: column;
    }
    .about .person img{
        width: 15em;
        margin: 0 0 4em;
    }
    .about .person p{
        width: 92%;
    }
    .about .person strong{
        font-size: 1.6em;
    }
    .about .person small{
        font-size: 1.4em;
    }
    .about .person span{
        font-size: 1.4em;
    }

    .item .contents{
        width: 92%;
        padding: 12em 0 4em;
    }
    .item .contents > strong{
        font-size: 1.8em;
    }
    .item .contents > h4{
        width: 100%;
        margin: 0 0 3.75em;
        font-size: 1.6em;
        padding: 1.6em 0;
    }
    .item .before{
        width: 100%;
        margin: 0 0 8em;
    }
    .item .before strong{
        font-size: 1.6em;
    }
    .item .before > img{
        margin: 0 0 2em;
    }
    .item .before li:first-child{
        width: 10em;
        margin: 0 2em 0 0;
    }
    .item .before li:last-child{
        font-size: 1.6em;
    }
    .item .after h5{
        margin: 0 0 6em;
    }
    .item .info{
        flex-direction: column;
    }
    .item .info li{
        width: 100%;
    }
    .item .info li:first-child strong{
        margin: 0 0 1.25em;
        font-size: 1.6em;
    }
    .item .info li:first-child img{
        margin: 0 0 2em;
    }
    .item .info .who img{
        width: 10em;
    }
    .item .info .who p{
        font-size: 1.6em;
    }
    .item .info .who img{
        margin: 0 2em 0 0;
    }
    .item .info li:last-child > p{
        font-size: 1.4em;
    }

    aside{
        margin: 0;
    }
    aside ul{
        width: 95%;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
    .item .info .more{
        display: block;
    }
    .item .info .more > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .item .info .more div{
        display: flex;
        align-items: center;
    }
    .item .info .more div img{
        margin: 0 2em 0 0;
    }
    .item .info .more div p{
        font-size: 1.4em;
        text-align: left;
    }
    .item .after{
        margin: 0 0 4em;
    }
    .contents > ul{
        margin: 0 0 6em;
        display: block;
    }
    .contents > ul li{
        height: 1.5em;
    }
    .contents > ul li .genre{
        font-size: 1.2em;
    }
    .contents > ul li strong{
        font-size: 1.2em;
    }
    .contents > ul li .button{
        width: 8em;
        aspect-ratio: 80/20;
        font-size: 1em;
    }
    .contents > ul li + li{
        margin: 1.5em 0 0;
    }
    .item .other{
        width: 100%;
    }
    .item .other h5{
        font-size: 1.6em;
    }
    .item .other p{
        font-size: 1.4em;
    }
    .item .other ul{
        position: relative;
    }
    .item .other li:first-child{
        margin: 0 2em 0 0;
        padding: 8em 0;
    }
    .item .other li strong{
        position: absolute;
        left: 0;
        top: 2em;
    }
    .item .other p + p{
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .item .other small.pc{
        display: none;
    }
    .item .other small.sp{
        display: block;
    }
}